### Method

# WPEPlatform DRMDevice get_render_node

#### Declaration [src]

    const char*
    wpe_drm_device_get_render_node (
      WPEDRMDevice* device
    )

#### Description [src]

Get the filename of render node of `device`.

#### Return value

Type: `const char*`

The filename of render node or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.